html, body {
	overflow-x: hidden; 
}

.parent-block a img {
	width: 100%;
}

#header{
	color: #FFF;
}

section{
	background: #fff;
	padding-top: 40px;
	padding-bottom: 70px;
}

.tiny ul li {
	background: url("../img/icn-li.jpg") no-repeat scroll left 6px rgba(0, 0, 0, 0);
}

.cover-caption,
.cover-caption-text{
	height:365px;
	padding:0;
}

.crsl-caption {
	padding-bottom: 0 !important;
}

.crsl-caption .read-more-block,
.crsl-caption .v-align-div {
	height: 40px;
}

.crsl-caption .read-more:before, .search-content .read-more:before {
	bottom: 0;
}

.cover-image {
	 background-size: contain !important;
}

.empty.cover-image{
	/*background-size: cover !important;
	min-height: 150px;*/
	min-height: 1px;
	border-color: #B4B4B4;
}

.home-crsl-items .crsl-caption h2, .search-content h2{
	font-size:36px;
	line-height:41px;
	margin-bottom: 18px;
}

.menu, .nav-main{
	background:none !important;
}

.navbar-header{
	display:inline-block;
	zoom:1;
	*display:inline;
}

#header .top-social {
	display: none;
}

#header .navbar-nav {
	padding-left: 0;
}

#header li.home a {
	padding-left: 15px !important;
}

#header .navbar-nav > li{
	margin-left: 0;
	margin-bottom:0;
}

#header .navbar-nav > li.home{
	margin-bottom:0;
}

#header .navbar-nav > li > a{
	background:none !important;
	color:#fff;
	padding:5px 0;
	border-radius:0 !important;
	box-shadow:0 !important;
	border-bottom:1px dotted #fff;
	font-size: 18px;
	line-height: 28px;
}

#header .mobile-menu-footer,
#header .mobile-menu-footer a {
	font-size: 14px;
}

#header .navbar-nav > li.home > a{
	padding:5px 10px;
}

.crsl-control .container {
	margin-right: 15px;
}

.mobile-menu-footer{
	margin-top:20px;
}

.mobile-menu-footer,
.mobile-menu-footer a{
	color:#68D1CB;
	font-size:10px;
}

.mobile-menu-footer strong{
	display:block;
}

.menu.canvas-slid {
	padding-left: 45px;
}

#header .brand{
	position:relative !important;
	z-index:9999 !important;
	top:0 !important;
	background:#fff;
	padding: 10px 0 !important;
	left:0 !important;
}

.brand h1{
	display:inline-block;
	zoom:1;
	*display: inline;
	float: right;
	margin-right: 18px;
}

.brand h1 a {
	top: 4px;
	width: 120px;
	height: 39px;
	margin-left:-15px;
	margin-top:0;
	background:url('../img/brand-sainte_anne-mobile.png') no-repeat center;
	background-size: 120px 39px;
	text-indent:-9999px;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.navbar-collapse{
	max-height:100%;
}

.navbar-brand{
	font-family: 'museo_sans', sans-serif;
	font-weight: bold;
}

.navbar-brand,
.navbar-brand:hover{
	color:#fff;
}

.navbar-toggle{
	border:none;
	margin-left:15px;
}

.navbar-toggle .icon-bar{
	background: #FFCD00;
	height:3px;
	width:23px;
}

.home-crsl-items .crsl-caption{
	height:auto;
	padding-top:30px;
}

.cover-image{ /* hack for background-image size = image hidden size */
	width: 101%; 
	height: auto; /*original: 220px;*/
	margin: 0 -2px;
}

.cover-image img {
	position: relative;
}

.carousel-caption-topbar{
	top:174px;
}

.carousel-caption-topbar .container .row .col-md-12 {
	padding-left: 0;
	padding-right: 0;
}

#home-crsl-nav.pull-right{
	float:none !important;
	width:100%;
}

.carousel-buttons li:not(.carousel-navigation) {
	display: none;
}

body.ie8 .carousel-buttons li a {
	display: none !important;
}

body.ie8 .carousel-buttons li.carousel-navigation a {
	display: block !important;
}

.carousel-buttons ul li:first-child {
	margin-left:0;
}

.icn-search{
	margin:0;
}

.search-content{
	top:125px;
	padding-top:15px;
}

.homepage .search-content{
	top: 297px;;
	height:580px;
}

.inscription-box {
	height: auto;
}

.inscription-box h3 {
	padding-right: 35px;
}

.inscription-box .inscription-details {
	padding-right: 38px;
}

.page-detail-cover .search-content{
	top:296px;
	height:365px;
}

.webpage-files.download-files.collapse {
	display: block;
}

.inscription-content{
	margin-bottom:60px;
}

.home-crsl-items .crsl-item{
	-webkit-filter:none;
}

.home-crsl-items .crsl-item .read-more-block {
	margin-top: 30px;
	margin-bottom: 30px;
	background-position: left top;
}

.crsl-caption .read-more {
	float: none;
	margin-left: 28px;
}

#header .navbar-nav > li.home > a{
	padding-left:0;
	border-top:0 !important;
}

footer {
	text-align:center;
}

.footer-brand{
	margin:0 auto 20px;
}

#page{
	left:0%;
	position:relative;
	-webkit-transition:left .3s ease-in-out;
	   -moz-transition:left .3s ease-in-out;
			transition:left .3s ease-in-out;	
}

#page .menu{
	background:#FFCD00 !important;
	position:fixed;
	top:0;
	z-index:-1;
	height:100%;
	bottom:0;
	margin-top: 0 !important;
	padding-top: 20px;
	width: 80%;
	left:-80%;
	-webkit-transition:left .3s ease-in-out;
	   -moz-transition:left .3s ease-in-out;
			transition:left .3s ease-in-out;
}

#page.open{
	left:80%;
	position:fixed;
	-webkit-transition:left .3s ease-in-out;
	   -moz-transition:left .3s ease-in-out;
			transition:left .3s ease-in-out;	
}

#page.open .menu{
	left:0%;
	-webkit-transition:left .3s ease-in-out;
	   -moz-transition:left .3s ease-in-out;
			transition:left .3s ease-in-out;
}

.news-thumbnail-block{
	height: auto; /* 200px */
}

.departement-block{
	margin-bottom:30px;
}

.overlay{
	height:319px;
	max-width:370px;
	opacity:1;
	background:rgba(219,26,62,.75);
	top:0;
	-webkit-transform:translateY(0px);
	   -moz-transform:translateY(0px);
			transform:translateY(0px);
}

.home-crsl-items .crsl-item .crsl-image,
.crsl-image-block{
	height: auto; /*220px;*/
}

.home-crsl-items .crsl-image .crsl-image-block{
	width: 100%; /*1440px;*/
}

.testimonial-right .thumbnail-image{
	text-align:center;
}

.testimonial-right .thumbnail-image img{
	width:240px;
}

.carousel-caption-topbar {
	width: 100%;
}

.carousel-control.previous {
	right: auto !important;
}

.carousel-caption-topbar .carousel-control.previous {
	position: absolute !important;
	left: 0px !important;
}

#home-crsl-nav .carousel-control.next {
	background: url('../img/carousel-arrow-next.svg') no-repeat center;
	background-size: 28px 40px;
	left: auto;
}

#home-crsl-nav .carousel-control.previous {
	background: url('../img/carousel-arrow-prev.svg') no-repeat center;
	background-size: 28px 40px;
	left: auto;
}

.left.carousel-control.previous {
	margin-left: -57px;
}

.left.carousel-control {
	right: 37px !important;
}

.right.carousel-control.next {
	right: 0;
}

.right.carousel-control {
	margin-right: 0 !important;
}

.event-control .container,
.contact-control .container {
	margin-right: 0;
}

.crsl-wrap .thumbnail-title h5 {
	margin-bottom: 15px;
}

.homepage-section.contact-list .crsl-wrap .testimonial-left,
.homepage-section.contact-list .thumbnail-content {
	margin-top: 0;
}

.homepage-section.contact-list .thumbnail-content .tiny p:last-of-type {
	margin-bottom: 0 !important;
}


/* ================================================== */
/* TABLE
/* ================================================== */

table.mobile-block-table tr th,
table.mobile-block-table tr td {
	display: block;
}


table.mobile-block-table tbody tr td {
	padding: 0px;
}

table.mobile-block-table tbody tr:first-of-type td:first-of-type {
	padding-top: 10px;
}

table.mobile-block-table tbody tr:last-of-type td {
	padding-bottom: 0px;
}


table.mobile-block-table tbody tr:last-of-type td:last-of-type {
	padding-bottom: 30px;
}

section#access {
	padding-bottom: 15px;
}

section#access p:last-of-type {
	margin-bottom: 0;
}

section#map {
	padding-top: 0;
}

section#contact-form {
	margin-bottom: 25px;
}

.webpage-main-content button[name="edit_mode_view"] {
	top: 23px !important;
}

.form-group .row {
	margin: 0 !important;
}

.form-group .row div {
	padding-left: 0;
}

.form-group .row div:nth-child(odd) {
	margin-bottom: 20px;
}

.form-group .row div:nth-child(even) {
	margin-bottom: 20px;
}

.form-group {
	margin-bottom: 15px;
}

.form-submit {
	margin-top: 15px !important;
	height: auto !important;
}

button[type="submit"] {
	top: 0 !important;
	margin-top: 0;
}

#page-form .tiny ul li {
	background-image: none;
}

#page-form .sub-nav {
	margin-top: 15px;
	border-top: 0;
}

#page-form .sub-nav button:last-of-type {
	display: block;
}

#page-form .sub-nav ul.list {
	display: none;
}

#page-form .sub-nav a button,
#page-form .sub-nav button:nth-child(2) {
	margin-left: 0;
}


div.radio {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}

fieldset div.radio:first-of-type {
	margin-top: 0 !important;
}

thead tr th {
	border: none;
}

thead tr {
	border-top: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;
}

tbody tr {
	display: block;
	margin-bottom: 15px;
}

tbody tr:last-of-type {
	margin-bottom: 0;
}

tbody td:empty {
   display: none !important;
}

tbody:last-of-type tr:last-of-type td:last-of-type {
	padding-bottom: 0 !important;
}


/* ================================================== */
/* COVER
/* ================================================== */

.home-crsl-items,
.cover-caption,
.cover-caption-text {
	height: auto !important;
}

.cover-caption-text h2 {
	margin: 25px 0;
}

.cover-caption-text .tiny p:last-of-type {
	margin-bottom: 40px;
}


/* ================================================== */
/* SUB NAV
/* ================================================== */

.sub-nav {
	margin-top: 45px;
	padding-top: 10px;
	padding-bottom: 20px;
	border-top: 1px solid #B4B4B4;
}

.sub-nav .level-0 li {
	margin-top: 10px;
}


/* ================================================== */
/* COLLAPSE MENU
/* ================================================== */

.navbar-header {
	background: #fff;
}

.menu,
.nav-main{
	position:relative;
	z-index:9999;
}

.menu {
	margin-top: 15px;
}

.brand {
	float: right;
}

.navbar-nav{
	margin:0;
	overflow: hidden;
}

.navbar-brand{
	padding:15px 0;
}

ul.navbar-nav {
	margin-top: 25px;
}

.navbar-nav > li{
	margin-bottom: 15px;
	margin-left: 0;
}

.navbar-nav > li > a{  /*hack pour maintenir le hover sur le dropdown */
	padding-bottom: 0;
}

.navbar-nav > li:before{
	display:none;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background: none;
}

.navbar-nav .dropdown-menu:before,
.navbar-nav .dropdown-menu:after {
  content: none;
}

.dropdown-menu > li.dropdown > a,
.dropdown-menu > li.dropdown > a:hover,
.no-svg .dropdown-menu > li.dropdown > a,
.no-svg .dropdown-menu > li.dropdown > a:hover {
	background: none;
}

.dropdown-menu a.dropdown-toggle {
	border-top: solid 1px #cccccc !important;
	border-bottom: solid 1px #cccccc !important;
}

li.dropdown.open a {
	margin-bottom: 10px;
}

li.dropdown.open li a {
	margin-bottom: 0;
}

li.dropdown:first-child a {
	margin-top: 10px;
}

li.dropdown:first-child a {
	margin-top: 15px;
}

li.dropdown:first-child ul li a {
	margin-top: 0 !important;
}

.dropdown-menu ul li a.dropdown-toggle {
	border-top: none !important;
	border-bottom: none !important;
}

.dropdown-menu .sub-menu {
	padding-left: 25px !important;
}

.navbar-nav .dropdown-menu > li > a {
	border-bottom: none;
}

.navbar-nav .open .sub-menu {
	display: block;
}

.navbar-fixed-top{
	position:static;
}

.brand.visible-xs {
	padding-bottom: 5px !important;
    padding-top: 10px !important;
}

.navbar-header {
	margin: 5px 0;
	width: 100%;
}

.navbar-toggle {
	float: left;
}

.BtHome {
	position: relative;
	right: 0;
	margin-right: 15px;
}

button.navbar-toggle {
	margin-top: 14px;
}

header#header {
	background-color: #FFF;
}

ul.nav.navbar-nav {
	margin-top: 0;
	background-color: #FFCD00;	
}

li.nav-li a {
	padding-right: 15px !important;
	padding-left: 15px !important;
}

.top-link {
	margin-top: 0;
}

.affix {
	position: static !important;
}

/* ================================================== */
/* FANCYBOX
/* ================================================== */

.gallery-title {
	position: absolute;
	top: -65px;
}

.gallery-title h4 {
	margin: 0;
	font-size: 22px;
	line-height: 60px;
	font-family: 'roboto', Helvetica, Arial, sans-serif;
	font-weight: 600;
}

.fancybox-close {
	right: -10px;
	width: 34px;
	height: 34px;
	background-size: 34px 34px;
}

.fancybox-nav.fancybox-prev,
.fancybox-nav.fancybox-next {
	width: 36px;
	height: 36px;
	background-size: 36px 36px;
}

.fancybox-nav.fancybox-prev {
	left: -10px;
}

.fancybox-nav.fancybox-next {
	right: -10px;
}


/* ================================================== */
/* FOOTER
/* ================================================== */

footer {
	margin-top: 0;
	padding-top: 30px;
	padding-bottom: 0px;
}

